Results 1 to 7 of 7

Thread: Whould i install IOS70-64-v6687 [Patched][FreeTheBug].wad on a korean changed region

  1. #1
    Junior Member
    Join Date
    Apr 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Whould i install IOS70-64-v6687 [Patched][FreeTheBug].wad on a korean changed region

    I have a 4.2u korean change region and i would like to install a priiloader and i have been reading "Softmod for ANY 4.2 Wii by ShadowSonic2" and "Full hacking guide for 4.2 system menus by messie" and i am confuse if I will install IOS70-64-v6687 [Patched][FreeTheBug].wad first then priiloader. I read on ShadowSonic2's guide that Korean Wii region changed to a USA/Eur/Jap should not install iOS70patched. Can you please help me clarify what is the safest way for me to install priiloader. Thank you.

  2. #2
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,298 Times in 1,217 Posts
    Blog Entries
    17
    If you install IOS70 v6687 on a region-changed korean system and are running 4.2 you will brick 003 (more trouble than you want). Thank Nintendo for that.

    Use this one in its place: IOS70v54321(IOS60-patched).zip
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  3. #3
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    No you would not. Is the red text not clear enough?

    Installing a standard IOS70 patched or otherwise on a Korean modded Wii will result in an unrecoverable #003 error brick like thousands of other unfortunates have discovered.

    I'd imagine Priiloader will just go on top of whatever you have currently installed, if it is incompatible then the Priiloader app will tell you.
    Not really doing much Wii stuff these days.

  4. #4
    Junior Member
    Join Date
    Apr 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thanks you for the clarification. I just notice that after I softmod my wii(system menu 4.2u) it became 4.0u. Is it normal?

  5. #5
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Depends which Softmod guide you follow. It's possible that someone else's guide involved a downgrade to 4.0 as part of the package. Or you weren't on 4.2 in the first place.
    Not really doing much Wii stuff these days.

  6. #6
    Junior Member
    Join Date
    Apr 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I followed "Full hacking guide for 4.2 system menus by messie" for softmodding and "Softmod for ANY 4.2 Wii by ShadowSonic2" for installing priiloader. I am sure of it that i had a 4.2u because the guide works on my wii without problem. I am just wondering why it became 4.0u.

  7. #7
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    The guides would work with any Wii (don't quote me on that), it's just pointless using them on a <4.2 as they are more complicated than other version guides as necessitated by 4.2's anti-hack measures.

    If you have 4.0 AND you followed those guides then you had 4.0 before you started. So you followed the wrong guide. Not a good start.

    I would stop what you are doing and follow a proper guide mroe appropriate to your Wii version http://www.wiihacks.com/recommended-...d-any-wii.html
    Not really doing much Wii stuff these days.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •